aesecure visual

joomla 3 7 1

L'équipe de sécurité de Joomla! (JSST) a été informée d'un problème de sécurité critique dans le noyau de Joomla!

Étant donné que c'est un correctif de sécurité* très important, soyez prêt à mettre à jour votre Joomla le mercredi 17 mai à 14h00 UTC

Jusqu'à ce que cette version soit disponible, veuillez comprendre que nous ne pouvons fournir aucune autre information.

*Remarque: Toutes les versions antérieures à Joomla! 3.7.1 ne comprendront pas le correctif de sécurité.

Source: Joomla.org

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane BourderiouSite Web: https://www.aide-joomla.fr
Fondateur et rédacteur en chef - Fondateur du site SFK
Webmaster en perpétuelle recherche
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire